## debian-edu 2.11.10

=== debian/changelog ===
debian-edu (2.11.10) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * task-lxqt-desktop: Drop unused sddm-theme-elarun from Recommends.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Thu, 06 Feb 2020 01:42:54 +0100

debian-edu (2.11.9) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/{main-server,standalone}:
    - Replace now transitional package 'task-print-server' with
      'task-print-service' (renamed, no other changes).
  * tasks/thin-client:
    - Add x2gothinclient-common, required for all thin client chroot types.

  [ Holger Levsen ]
  * d/control: bump standards version to 4.5.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Thu, 23 Jan 2020 14:21:11 +0100

debian-edu (2.11.8) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Clean up various tasks files from packages that have been removed from
    testing and unstable.
    - tasks/desktop-other: gimp-ufraw, gtk-recordmydesktop
    - tasks/development: drpython
    - tasks/misc: goplay
  * tasks/video:
    - Replace openshot with openshot-qt.
  * tasks/thin-client:
    - Also recommend autofs, p910nd and xpdf to be able to access mass storage
      devices and printers attached to thin clients.
  * Trim trailing whitespace.
  * Use correct machine-readable copyright file URI.
  * Use secure URI in Homepage field.
  * Use canonical URL in Vcs-Git.

 -- Holger Levsen <holger@debian.org>  Mon, 20 Jan 2020 19:15:04 +0100

debian-edu (2.11.7) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/ltsp-server and tasks/thin-client:
    - Adjustments after LTSP has been re-written from scratch.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Fri, 06 Dec 2019 21:28:20 +0100

debian-edu (2.11.6) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian/control.stub: (education-menus) Drop Depends on desktop-profiles.
    The menu reorganization is now managed via XDG; it applies for all users.
    The concept of group specific desktop icons is gone since a long time, too.
  * Remove no longer needed files debian-edu-menus.listing and menus/is-enabled.
  * Adjust debian/{education-menus.install,education-menus.postinst}.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Sun, 10 Nov 2019 10:56:50 +0800

debian-edu (2.11.5) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/main-server:
    - Replace icinga2-classicui with icingaweb2.
    - Replace debian-installer-10-netboot-{amd64,i386} with
      debian-installer-11-netboot-{amd64,i386}.
  * tasks/ltsp-server: Drop Recommends on ltsp-docs (no longer available).
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Thu, 31 Oct 2019 19:58:40 +0100

debian-edu (2.11.4) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/main-server: Add icinga2-classicui as icinga2 web frontend.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Sat, 12 Oct 2019 15:17:01 +0200

debian-edu (2.11.3) unstable; urgency=medium

  * Add sources.list.bullseye and make sources.list.UNRELEASED symlink point
    to it.
  * Drop sources.list.stretch and sources.list.jessie.
  * Update d/copyright and d/README.source for the two previous changes.
  * sources.list.buster: drop commented out entry for ftp.skolelinux.org as
    wheezy was the last release that used that service.
  * d/control:
    - bump standards version to 4.4.1, no changes needed.
    - drop versioning on dependency on tasksel.
    - update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Thu, 03 Oct 2019 09:02:04 +0100

debian-edu (2.11.2) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/development: Replace python-easygui with python3-easygui.
    Thanks to Andreas Noteng. (Closes: #934639)
  * tasks/workstation: Add education-menus to improve modular installations.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Wed, 14 Aug 2019 14:07:17 +0200

debian-edu (2.11.1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Start on 2.11.1 as Debian 11 Bullseye is targeted.
  * tasks/main-server: Replace icinga with icinga2. (Closes: #933260)
    Thanks to Bas Couwenberg.
  * debian/control: Update after running 'make dist'.

  [ Holger Levsen ]
  *  d/control:
     - bump standards version to 4.4.0, no changes needed.
     - bump debhelper-compat to 12.

 -- Holger Levsen <holger@debian.org>  Thu, 08 Aug 2019 14:57:16 +0200
