=== debian/control ===
# This file is autogenerated. Do not edit!
Source: debian-edu
Section: metapackages
Priority: optional
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>,
 Holger Levsen <holger@debian.org>,
 Mike Gabriel <sunweaver@debian.org>,
 Wolfgang Schweer <wschweer@arcor.de>,
 Dominik George <nik@naturalnet.de>
Build-Depends: debhelper-compat (= 12), blends-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu.git
Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu
Homepage: https://www.skolelinux.org

XS-Comment: This is a specific package which contains a tasksel helper. It doesn't make sense to put it in tasks.
Package: education-tasks
Section: misc
Architecture: any
Multi-Arch: same
Depends: tasksel,
 ${misc:Depends}
Description: Debian Edu tasks for tasksel
 This package provides Debian Edu tasks in tasksel.
 .
 Debian Edu is a Debian Pure Blend, an overview of available
 metapackages and their dependencies/recommendations/suggestions
 is provided at https://blends.debian.org/edu/tasks/

XS-Comment: This is a specific package which reorganizes the menu. It doesn't make sense to put in tasks.
Package: education-menus
Section: misc
Architecture: any
Depends: ${misc:Depends}
Description: Debian Edu menu reorganization
 A package to reorganize menu branches in order to get a structure
 easy to use for teachers and students.

Package: education-astronomy
Section: metapackages
Architecture: any
Depends: ${misc:Depends},
         education-tasks (= ${binary:Version})
Recommends: education-menus,
            gpredict,
            kstars,
            openuniverse,
            stellarium,
            xplanet,
            xplanet-images
Suggests: astronomical-almanac,
          lightspeed,
          sunclock,
          xtide,
          xtide-data
Description: Debian Edu astronomy related applications
 This metapackage depends on various applications that can be used to
 teach astronomy.

Package: education-chemistry
Section: metapackages
Architecture: any
Depends: ${misc:Depends},
         education-tasks (= ${binary:Version})
Recommends: avogadro,
            chemtool,
            easychem,
            education-menus,
            gchempaint,
            gdis,
            gperiodic,
            kalzium,
            pymol,
            viewmol
Suggests: rasmol
Description: Debian Edu chemistry related applications
 This metapackage depends on various applications that can be used to
 teach chemistry.

Package: education-common
Section: metapackages
Architecture: any
Depends: ${misc:Depends},
         education-tasks (= ${binary:Version})
Recommends: bc,
            cifs-utils,
            command-not-found,
            convmv,
            debconf-utils,
            debian-edu-config,
            debian-edu-doc-en,
            debian-edu-install,
            deborphan,
            dhcping,
            dmidecode,
            etherwake,
            ethtool,
            finger,
            fping,
            gdebi-core | gdebi,
            hddtemp,
            htop,
            hwinfo,
            iftop,
            iotop,
            iproute2,
            iputils-arping | arping,
            less,
            libnss-myhostname,
            libpam-tmpdir,
            libwww-perl,
            lshw,
            lsscsi,
            mc,
            memtest86+,
            mlocate,
            mtools,
            mtr-tiny | mtr,
            ncftp,
            nictools-pci,
            nmap,
            nullidentd | ident-server,
            openbsd-inetd,
            pciutils,
            procinfo,
            procmail,
            psmisc,
            resolvconf,
            rsync,
            rsyslog,
            screen,
            smartmontools,
            strace,
            sysfsutils,
            tcpdump,
            tcptraceroute,
            vim
Suggests: apticron | cron-apt,
          cpqarrayd,
          debian-goodies,
          debsecan,
          dpt-i2o-raidutils | raidutils,
          emacs,
          gdb,
          isag,
          kexec-tools,
          mpt-status,
          nvram-wakeup,
          popularity-contest,
          rsyslog-doc,
          valgrind,
          wireshark
Description: Debian Edu common basic packages
 A metapackage containing dependencies for packages required on all
 installations in the Debian Edu Blend.

Package: education-desktop-gnome
Section: metapackages
Architecture: any
Depends: ${misc:Depends},
         education-tasks (= ${binary:Version})
Recommends: dasher,
            education-astronomy,
            education-chemistry,
            education-common,
            education-electronics,
            education-geography,
            education-graphics,
            education-language,
            education-logic-games,
            education-mathematics,
            education-misc,
            education-music,
            education-physics,
            kdeedu,
            task-gnome-desktop
Suggests: education-development,
          education-primaryschool,
          education-video,
          gnome-shell-extension-onboard
Description: Debian Edu GNOME desktop applications
 This metapackage depends on various GNOME office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-kde
Section: metapackages
Architecture: any
Depends: ${misc:Depends},
         education-tasks (= ${binary:Version})
Recommends: education-astronomy,
            education-chemistry,
            education-common,
            education-electronics,
            education-geography,
            education-graphics,
            education-language,
            education-logic-games,
            education-mathematics,
            education-misc,
            education-music,
            education-physics,
            kdeedu,
            kdegraphics-thumbnailers,
            kdeutils,
            kio-audiocd,
            sddm-theme-elarun,
            task-kde-desktop
Suggests: education-development,
          education-primaryschool,
          education-video,
          kde-full,
          kde-zeroconf,
          kruler
Description: Debian Edu KDE desktop applications
 This metapackage depends on various KDE office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-lxde
Section: metapackages
Architecture: any
Depends: ${misc:Depends},
         education-tasks (= ${binary:Version})
Recommends: blueman,
            education-astronomy,
            education-chemistry,
            education-common,
            education-electronics,
            education-geography,
            education-graphics,
            education-language,
            education-logic-games,
            education-mathematics,
            education-misc,
            education-music,
            education-physics,
            fotoxx,
            hexchat,
            kdeedu,
            mtpaint,
            network-manager-gnome,
            osmo,
            pidgin,
            ssh-askpass,
            task-lxde-desktop
Suggests: education-development,
          education-primaryschool,
          education-video
Description: Debian Edu LXDE desktop applications
 This metapackage depends on various LXDE components and lightweight
 desktop applications that are useful for teachers and their students.

Package: education-desktop-lxqt
Section: metapackages
Architecture: any
Depends: ${misc:Depends},
         education-tasks (= ${binary:Version})
Recommends: blueman,
            education-astronomy,
            education-chemistry,
            education-common,
            education-electronics,
            education-geography,
            education-graphics,
            education-language,
            education-logic-games,
            education-mathematics,
            education-misc,
            education-music,
            education-physics,
            fotoxx,
            galculator,
            kdeedu,
            lightdm,
            mtpaint,
            osmo,
            pidgin,
            task-lxqt-desktop
Suggests: education-development,
          education-primaryschool,
          education-video
Description: Debian Edu LXQt desktop applications
 This metapackage depends on various LXQt components and lightweight
 desktop applications that are useful for teachers and their students.

Package: education-desktop-mate
Section: metapackages
Architecture: any
Depends: ${misc:Depends},
         education-tasks (= ${binary:Version})
Recommends: arctica-greeter,
            arctica-greeter-theme-debian,
            dasher,
            education-astronomy,
            education-chemistry,
            education-common,
            education-electronics,
            education-geography,
            education-graphics,
            education-language,
            education-logic-games,
            education-mathematics,
            education-misc,
            education-music,
            education-physics,
            gnome-accessibility-themes,
            kdeedu,
            mate-desktop-environment-extras,
            onboard,
            task-mate-desktop
Suggests: education-development,
          education-primaryschool,
          education-video
Description: Debian Edu MATE desktop applications
 This metapackage depends on various MATE office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-other
Section: metapackages
Architecture: any
Depends: ${misc:Depends},
         education-tasks (= ${binary:Version})
Recommends: cheese,
            chromium,
            firefox-esr,
            fonts-linex,
            freerdp2-x11 | rdesktop,
            gimp,
            gimp-data-extras,
            inkscape,
            ocrad,
            openclipart,
            openclipart-libreoffice,
            plymouth,
            plymouth-themes,
            sane-utils,
            standardskriver,
            thunderbird,
            webext-ublock-origin,
            xsane
Suggests: auctex,
          avahi-discover,
          brasero | k3b,
          dia,
          djview-plugin,
          fet,
          fonts-arphic-uming,
          fonts-mlym,
          gettext,
          gnuplot,
          gosa-desktop,
          gv,
          im-config,
          jxplorer,
          katomic,
          kbattleship,
          kblackbox,
          kbounce,
          kernel-package,
          kgoldrunner,
          kig,
          kjumpingcube,
          klickety,
          kmahjongg,
          kmines,
          kolf,
          konquest,
          kpat,
          kppp,
          krb5-auth-dialog,
          kredentials,
          kreversi,
          kshisen,
          kspaceduel,
          kvpm,
          lacheck,
          libncurses5-dev,
          lyx,
          mdns-scan,
          monopd,
          ncftp,
          netpbm,
          postgresql,
          postgresql-client,
          pppoeconf,
          rsibreak | workrave,
          scim-chewing,
          scim-tables-zh,
          smbclient,
          sql-ledger,
          tablix2,
          texlive,
          texlive-latex-base,
          texlive-latex-base-doc,
          texlive-latex-recommended,
          texlive-latex-recommended-doc,
          texworks,
          vlc,
          vlc-plugin-bittorent,
          wine
Description: Debian Edu common desktop applications
 This metapackage depends on various office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-xfce
Section: metapackages
Architecture: any
Depends: ${misc:Depends},
         education-tasks (= ${binary:Version})
Recommends: blueman,
            education-astronomy,
            education-chemistry,
            education-common,
            education-electronics,
            education-geography,
            education-graphics,
            education-language,
            education-logic-games,
