## debian-edu 2.11.25

=== debian/changelog ===
debian-edu (2.11.25) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/preschool: Add bambam, a simple application that locks real keyboard
    and mouse functions, displaying bright colors, pictures, and sounds instead.
  * tasks/{misc,primaryschool,secondaryschool}: Add basket, a multi-purpose
    note-taking application.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Sat, 24 Oct 2020 10:56:20 +0200

debian-edu (2.11.24) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/main-server: Add avahi-utils to improve Samba service publishing.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Mon, 19 Oct 2020 12:44:36 +0200

debian-edu (2.11.23) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/{preschool,primaryschool}: Add pysiogame, a set of educational
    activities and games for 3-10 year old children.
  * tasks/physics: Replace python-pyode with python3-pyode.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Mon, 12 Oct 2020 23:07:54 +0200

debian-edu (2.11.22) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian/control.stub: Use https://blends.debian.org/edu as homepage.
  * tasks/desktop-gnome: Drop gnome-shell-extension-onboard (not built anymore).
  * tasks/music: Drop freebirth (abondoned upstream).
  * tasks/{preschool,primaryschool}: Drop childsplay (removed from testing, no
    intention upstream for porting to python3).
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Sat, 03 Oct 2020 00:55:00 +0200

debian-edu (2.11.21) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/desktop-other: webext-ublock-origin has been split into two; replace
    it with webext-ublock-origin-{firefox,chromium}.
  * debian/control: Update after running 'make dist'.

  [ Holger Levsen ]
  * Update renamed lintian tag names in lintian overrides, thanks
    lintian-brush.

 -- Holger Levsen <holger@debian.org>  Fri, 11 Sep 2020 16:45:35 +0200

debian-edu (2.11.20) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/main-server: stop recommending hplip-gui; the GUI only makes sense for
    a system with profile 'Standalone'.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Mon, 06 Jul 2020 15:43:16 +0200

debian-edu (2.11.19) unstable; urgency=medium

  [ Holger Levsen ]
  * tasks/networked-common: stop recommending haveged, the bullseye kernel
    can provide enough entropy by itself. Closes: #961729.
  * debian/control: Update after running 'make dist'.

  [ Wolfgang Schweer ]
  * tasks/preschool: Remove pysycache (removed from sid and testing).
  * debian/copyright: Cleanup from no longer existing packages and sort entries.
  * Update tasks.ctl to match current state.

 -- Holger Levsen <holger@debian.org>  Fri, 19 Jun 2020 17:12:05 +0200

debian-edu (2.11.18) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * task-print-service (previously task-print-server, see 2.11.9) has been
    dropped from tasksel (#950553); adjust related tasks.
    tasks/{main-server,standalone}:
    Recommend print-service related packages cups, cups-bsd, cups-pdf,
    foomatic-db-compressed-ppds, hp-ppd, hpijs-ppds and hplip-gui.

  [ Holger Levsen ]
  * debian/tests/test-metapkgs: replace use of deprecated $ADTTMP with
    $AUTOPKGTEST_TMP, thanks lintian-brush.
  * debian/control.stub: Bump debhelper-compat to 13.
  * debian/copyright: add tasks/desktop-cinnamon (thanks lintian) and update
    years for Wolfgang and myself.

 -- Holger Levsen <holger@debian.org>  Mon, 11 May 2020 15:45:11 +0200

debian-edu (2.11.17) unstable; urgency=medium

  * No change source-only upload to allow testing migration.

 -- Holger Levsen <holger@debian.org>  Wed, 08 Apr 2020 12:48:28 +0200

debian-edu (2.11.16) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Add tasks/desktop-cinnamon to support the last missing desktop environment
    listed in the Debian Installer task selection.
  * debian/control and debian-edu-tasks.desc: updated after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Wed, 08 Apr 2020 01:05:43 +0200

debian-edu (2.11.15) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/main-server: Recommend mariadb-server, needed for icinga2 setup.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Thu, 26 Mar 2020 00:17:26 +0100

debian-edu (2.11.14) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/main-server:
    Recommend ipxe (required for the PXE installation environment), no longer
    recommend pxelinux and syslinux-common.
  * debian/control: Update after running 'make dist'.

  [ Holger Levsen ]
  * Fix workaround from 2.11.13.

 -- Holger Levsen <holger@debian.org>  Mon, 16 Mar 2020 14:46:29 +0100

debian-edu (2.11.13) unstable; urgency=medium

  * d/rules: add workaround to fix (unreported) issue in blends-dev.
    Closes: #953359.

 -- Holger Levsen <holger@debian.org>  Sat, 14 Mar 2020 19:08:21 +0100

debian-edu (2.11.12) unstable; urgency=medium

  * debian/control:
    - convert education-menus into arch:all and mark it Multi-Arch:foreign.
    - update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Sat, 07 Mar 2020 09:48:47 +0100

debian-edu (2.11.11) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/workstation:
    - Recommend gvfs-fuse. (Closes: #951686).
    - Also recommend gvfs-backends to ensure that Thunar supports protocols for
      remote access. (Might be needed for other file managers, too.)
  * debian/control: Update after running 'make dist'.

  [ Holger Levsen ]
  * d/changelog: Wrap long lines in 2.10.35, 0.815, 0.814 entries. Thanks
    lintian-brush!

 -- Holger Levsen <holger@debian.org>  Fri, 21 Feb 2020 14:51:15 +0100
