=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
  Mike Gabriel <sunweaver@debian.org>,
  Wolfgang Schweer <wschweer@arcor.de>,
  Dominik George <nik@naturalnet.de>
-Build-Depends: debhelper-compat (= 12), blends-dev
+Build-Depends: debhelper-compat (= 13), blends-dev
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu.git
 Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu
-Homepage: https://www.skolelinux.org
+Homepage: https://blends.debian.org/edu
 
 XS-Comment: This is a specific package which contains a tasksel helper. It doesn't make sense to put it in tasks.
 Package: education-tasks
@@ -32,7 +32,8 @@
 XS-Comment: This is a specific package which reorganizes the menu. It doesn't make sense to put in tasks.
 Package: education-menus
 Section: misc
-Architecture: any
+Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Debian Edu menu reorganization
  A package to reorganize menu branches in order to get a structure
@@ -68,13 +69,13 @@
             chemtool,
             easychem,
             education-menus,
-            gchempaint,
             gdis,
             gperiodic,
             kalzium,
-            pymol,
-            viewmol
-Suggests: rasmol
+            pymol
+Suggests: gchempaint,
+          rasmol,
+          viewmol
 Description: Debian Edu chemistry related applications
  This metapackage depends on various applications that can be used to
  teach chemistry.
@@ -156,6 +157,36 @@
  A metapackage containing dependencies for packages required on all
  installations in the Debian Edu Blend.
 
+Package: education-desktop-cinnamon
+Section: metapackages
+Architecture: any
+Depends: ${misc:Depends},
+         education-tasks (= ${binary:Version})
+Recommends: education-astronomy,
+            education-chemistry,
+            education-common,
+            education-electronics,
+            education-geography,
+            education-graphics,
+            education-language,
+            education-logic-games,
+            education-mathematics,
+            education-misc,
+            education-music,
+            education-physics,
+            kdeedu,
+            lightdm,
+            osmo,
+            task-cinnamon-desktop
+Suggests: education-development,
+          education-primaryschool,
+          education-video,
+          fotoxx,
+          mtpaint
+Description: Debian Edu Cinnamon desktop applications
+ This metapackage depends on various Cinnanon components and desktop
+ applications that are useful for teachers and their students.
+
 Package: education-desktop-gnome
 Section: metapackages
 Architecture: any
@@ -178,8 +209,7 @@
             task-gnome-desktop
 Suggests: education-development,
           education-primaryschool,
-          education-video,
-          gnome-shell-extension-onboard
+          education-video
 Description: Debian Edu GNOME desktop applications
  This metapackage depends on various GNOME office and desktop applications
  that are useful for teachers and their students.
@@ -235,10 +265,8 @@
             education-misc,
             education-music,
             education-physics,
-            fotoxx,
             hexchat,
             kdeedu,
-            mtpaint,
             network-manager-gnome,
             osmo,
             pidgin,
@@ -246,7 +274,9 @@
             task-lxde-desktop
 Suggests: education-development,
           education-primaryschool,
-          education-video
+          education-video,
+          fotoxx,
+          mtpaint
 Description: Debian Edu LXDE desktop applications
  This metapackage depends on various LXDE components and lightweight
  desktop applications that are useful for teachers and their students.
@@ -269,17 +299,17 @@
             education-misc,
             education-music,
             education-physics,
-            fotoxx,
             galculator,
             kdeedu,
             lightdm,
-            mtpaint,
             osmo,
             pidgin,
             task-lxqt-desktop
 Suggests: education-development,
           education-primaryschool,
-          education-video
+          education-video,
+          fotoxx,
+          mtpaint
 Description: Debian Edu LXQt desktop applications
  This metapackage depends on various LXQt components and lightweight
  desktop applications that are useful for teachers and their students.
@@ -337,7 +367,8 @@
             sane-utils,
             standardskriver,
             thunderbird,
-            webext-ublock-origin,
+            webext-ublock-origin-chromium,
+            webext-ublock-origin-firefox,
             xsane
 Suggests: auctex,
           avahi-discover,
@@ -384,36 +415,3 @@
           postgresql,
           postgresql-client,
           pppoeconf,
-          rsibreak | workrave,
-          scim-chewing,
-          scim-tables-zh,
-          smbclient,
-          sql-ledger,
-          tablix2,
-          texlive,
-          texlive-latex-base,
-          texlive-latex-base-doc,
-          texlive-latex-recommended,
-          texlive-latex-recommended-doc,
-          texworks,
-          vlc,
-          vlc-plugin-bittorent,
-          wine
-Description: Debian Edu common desktop applications
- This metapackage depends on various office and desktop applications
- that are useful for teachers and their students.
-
-Package: education-desktop-xfce
-Section: metapackages
-Architecture: any
-Depends: ${misc:Depends},
-         education-tasks (= ${binary:Version})
-Recommends: blueman,
-            education-astronomy,
-            education-chemistry,
-            education-common,
-            education-electronics,
-            education-geography,
-            education-graphics,
-            education-language,
-            education-logic-games,
