## debian-edu 2.11.26

=== debian/changelog ===
debian-edu (2.11.26) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/networked-common: Drop ntp and ntpdate packages.
    - the ntpdate package is deprecated.
    - ntp is only needed on the main server (see tasks/main-server); cfengine
      is used to configure timesyncd as ntp client on networked clients.
  * tasks/common: Add debian-edu-doc-legacy-en package.

 -- Holger Levsen <holger@debian.org>  Mon, 09 Nov 2020 09:44:14 +0100
