=== debian/control ===
--- 
+++ 
@@ -69,12 +69,12 @@
             chemtool,
             easychem,
             education-menus,
+            gchempaint,
             gdis,
             gperiodic,
             kalzium,
             pymol
-Suggests: gchempaint,
-          rasmol,
+Suggests: rasmol,
           viewmol
 Description: Debian Edu chemistry related applications
  This metapackage depends on various applications that can be used to
@@ -92,6 +92,7 @@
             debconf-utils,
             debian-edu-config,
             debian-edu-doc-en,
+            debian-edu-doc-legacy-en,
             debian-edu-install,
             deborphan,
             dhcping,
@@ -174,6 +175,7 @@
             education-misc,
             education-music,
             education-physics,
+            fotoxx,
             kdeedu,
             lightdm,
             osmo,
@@ -181,7 +183,6 @@
 Suggests: education-development,
           education-primaryschool,
           education-video,
-          fotoxx,
           mtpaint
 Description: Debian Edu Cinnamon desktop applications
  This metapackage depends on various Cinnanon components and desktop
@@ -265,6 +266,7 @@
             education-misc,
             education-music,
             education-physics,
+            fotoxx,
             hexchat,
             kdeedu,
             network-manager-gnome,
@@ -275,7 +277,6 @@
 Suggests: education-development,
           education-primaryschool,
           education-video,
-          fotoxx,
           mtpaint
 Description: Debian Edu LXDE desktop applications
  This metapackage depends on various LXDE components and lightweight
@@ -299,6 +300,7 @@
             education-misc,
             education-music,
             education-physics,
+            fotoxx,
             galculator,
             kdeedu,
             lightdm,
@@ -308,7 +310,6 @@
 Suggests: education-development,
           education-primaryschool,
           education-video,
-          fotoxx,
           mtpaint
 Description: Debian Edu LXQt desktop applications
  This metapackage depends on various LXQt components and lightweight
@@ -414,4 +415,3 @@
           netpbm,
           postgresql,
           postgresql-client,
-          pppoeconf,
