## debian-edu 2.11.27

=== debian/changelog ===
debian-edu (2.11.27) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/desktop-other: Add chromium-l10n.
  * Update standards version to 4.5.1, no changes needed.

 -- Holger Levsen <holger@debian.org>  Wed, 18 Nov 2020 12:08:21 +0100
