=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  Wolfgang Schweer <wschweer@arcor.de>,
  Dominik George <nik@naturalnet.de>
 Build-Depends: debhelper-compat (= 13), blends-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu.git
 Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu
@@ -178,12 +178,12 @@
             fotoxx,
             kdeedu,
             lightdm,
+            mtpaint,
             osmo,
             task-cinnamon-desktop
 Suggests: education-development,
           education-primaryschool,
-          education-video,
-          mtpaint
+          education-video
 Description: Debian Edu Cinnamon desktop applications
  This metapackage depends on various Cinnanon components and desktop
  applications that are useful for teachers and their students.
@@ -269,6 +269,7 @@
             fotoxx,
             hexchat,
             kdeedu,
+            mtpaint,
             network-manager-gnome,
             osmo,
             pidgin,
@@ -276,8 +277,7 @@
             task-lxde-desktop
 Suggests: education-development,
           education-primaryschool,
-          education-video,
-          mtpaint
+          education-video
 Description: Debian Edu LXDE desktop applications
  This metapackage depends on various LXDE components and lightweight
  desktop applications that are useful for teachers and their students.
@@ -304,13 +304,13 @@
             galculator,
             kdeedu,
             lightdm,
+            mtpaint,
             osmo,
             pidgin,
             task-lxqt-desktop
 Suggests: education-development,
           education-primaryschool,
-          education-video,
-          mtpaint
+          education-video
 Description: Debian Edu LXQt desktop applications
  This metapackage depends on various LXQt components and lightweight
  desktop applications that are useful for teachers and their students.
@@ -354,6 +354,7 @@
          education-tasks (= ${binary:Version})
 Recommends: cheese,
             chromium,
+            chromium-l10n,
             firefox-esr,
             fonts-linex,
             freerdp2-x11 | rdesktop,
@@ -413,5 +414,3 @@
           monopd,
           ncftp,
           netpbm,
-          postgresql,
-          postgresql-client,
