## debian-edu 2.11.28

=== debian/changelog ===
debian-edu (2.11.28) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/networked-common: Add cups-core-drivers, needed for printing on client
    machines inside internal networks.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Mon, 23 Nov 2020 22:28:38 +0100
