## debian-edu 2.11.29

=== debian/changelog ===
debian-edu (2.11.29) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/roaming-workstation: Add libsss-sudo to enable another feature.

 -- Holger Levsen <holger@debian.org>  Wed, 16 Dec 2020 19:40:41 +0100
