=== debian/control ===
--- 
+++ 
@@ -72,9 +72,9 @@
             gchempaint,
             gdis,
             gperiodic,
-            kalzium,
-            pymol
-Suggests: rasmol,
+            kalzium
+Suggests: pymol,
+          rasmol,
           viewmol
 Description: Debian Edu chemistry related applications
  This metapackage depends on various applications that can be used to
@@ -353,8 +353,6 @@
 Depends: ${misc:Depends},
          education-tasks (= ${binary:Version})
 Recommends: cheese,
-            chromium,
-            chromium-l10n,
             firefox-esr,
             fonts-linex,
             freerdp2-x11 | rdesktop,
@@ -375,6 +373,8 @@
 Suggests: auctex,
           avahi-discover,
           brasero | k3b,
+          chromium,
+          chromium-l10n,
           dia,
           djview-plugin,
           fet,
@@ -414,3 +414,4 @@
           monopd,
           ncftp,
           netpbm,
+          postgresql,
