## debian-edu 2.11.31

=== debian/changelog ===
debian-edu (2.11.31) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/{desktop-other,secondaryschool}:
    - Add vokoscreen-ng. vokoscreenNG is an easy to use screencast creator.
  * tasks/primaryschool:
    - Add ulcc, an educational tool to aid in learning words through images.
    - Add qabcs, an educational tool to learn the alphabet and get familiar
      with a keyboard.
  * task/main-server:
    - Drop ltsp. The debian-edu-pxeinstall tool shipped with d-e-config 2.11.42
      is used to generate the complete iPXE menu.
  * menus/applications-merged/video.menu:
    - Update after adding vokoscreenNG (replacing gtk-recordmydesktop).
  * menus/xfce-applications.menu: Adjust to reflect recent Xfce4 changes.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:28:56 +0100

debian-edu (2.11.30) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * task/main-server:
    - Replace libapache2-mod-auth-kerb (removed from testing, also see #976156)
      with libapache2-mod-auth-gssapi.
    - Add ltsp. The 'ltsp ipxe' command is used to provide the preconfigured
      iPXE menu file for PXE installations on the backbone network.
  * tasks/roaming-workstation: Drop wicd (removed from testing and unstable).
  * tasks/graphics: Drop pinta (removed from testing in 2017).
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Thu, 31 Dec 2020 17:22:16 +0100
