=== debian/control ===
--- 
+++ 
@@ -367,6 +367,7 @@
             sane-utils,
             standardskriver,
             thunderbird,
+            vokoscreen-ng,
             webext-ublock-origin-chromium,
             webext-ublock-origin-firefox,
             xsane
@@ -414,4 +415,3 @@
           monopd,
           ncftp,
           netpbm,
-          postgresql,
