## debian-edu 2.11.33

=== debian/changelog ===
debian-edu (2.11.33) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/{desktop-other,electronics,geography,mathematics}:
    - Cleanup Suggests: from packages that have been removed from both unstable
      and testing.

 -- Holger Levsen <holger@debian.org>  Sun, 31 Jan 2021 18:37:19 +0100

debian-edu (2.11.32) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/{logic-games,primaryschool}:
    - Add glpeces, a tangram like puzzle game.
    tasks/{development,misc}:
    - Add colobot, a programming strategy game.

 -- Holger Levsen <holger@debian.org>  Sun, 24 Jan 2021 16:26:39 +0100
