=== debian/control ===
--- 
+++ 
@@ -377,7 +377,6 @@
           chromium,
           chromium-l10n,
           dia,
-          djview-plugin,
           fet,
           fonts-arphic-uming,
           fonts-mlym,
@@ -401,9 +400,7 @@
           kolf,
           konquest,
           kpat,
-          kppp,
           krb5-auth-dialog,
-          kredentials,
           kreversi,
           kshisen,
           kspaceduel,
@@ -415,3 +412,5 @@
           monopd,
           ncftp,
           netpbm,
+          postgresql,
+          postgresql-client,
