## debian-edu 2.11.34

=== debian/changelog ===
debian-edu (2.11.34) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/desktop-other:
    - Add openboard, an interactive white board application.
  * tasks/{highschool,mathematics,secondaryschool}:
    - Add carmetal, dynamic geometry software.
  * tasks/common:
    - Drop nictools-pci, removed from both unstable and testing.

 -- Holger Levsen <holger@debian.org>  Sun, 07 Feb 2021 11:48:28 +0100
