=== debian/control ===
--- 
+++ 
@@ -72,9 +72,9 @@
             gchempaint,
             gdis,
             gperiodic,
-            kalzium
-Suggests: pymol,
-          rasmol,
+            kalzium,
+            pymol
+Suggests: rasmol,
           viewmol
 Description: Debian Edu chemistry related applications
  This metapackage depends on various applications that can be used to
@@ -121,7 +121,6 @@
             mtools,
             mtr-tiny | mtr,
             ncftp,
-            nictools-pci,
             nmap,
             nullidentd | ident-server,
             openbsd-inetd,
@@ -412,5 +411,6 @@
           monopd,
           ncftp,
           netpbm,
+          openboard,
           postgresql,
           postgresql-client,
