## debian-edu 2.11.35

=== debian/changelog ===
debian-edu (2.11.35) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/chemistry: Drop viewmol, removed from testing (build-depends on
    Python 2), dead upstream.

 -- Holger Levsen <holger@debian.org>  Wed, 10 Feb 2021 12:36:20 +0100
