=== debian/control ===
--- 
+++ 
@@ -74,8 +74,7 @@
             gperiodic,
             kalzium,
             pymol
-Suggests: rasmol,
-          viewmol
+Suggests: rasmol
 Description: Debian Edu chemistry related applications
  This metapackage depends on various applications that can be used to
  teach chemistry.
@@ -352,6 +351,8 @@
 Depends: ${misc:Depends},
          education-tasks (= ${binary:Version})
 Recommends: cheese,
+            chromium,
+            chromium-l10n,
             firefox-esr,
             fonts-linex,
             freerdp2-x11 | rdesktop,
@@ -359,6 +360,7 @@
             gimp-data-extras,
             inkscape,
             ocrad,
+            openboard,
             openclipart,
             openclipart-libreoffice,
             plymouth,
@@ -373,8 +375,6 @@
 Suggests: auctex,
           avahi-discover,
           brasero | k3b,
-          chromium,
-          chromium-l10n,
           dia,
           fet,
           fonts-arphic-uming,
@@ -411,6 +411,6 @@
           monopd,
           ncftp,
           netpbm,
-          openboard,
           postgresql,
           postgresql-client,
+          pppoeconf,
