=== debian/changelog ===
debian-edu (2.11.37) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/common: Recommend plocate as preferred locate. (Closes: #989518)
    Thanks to Paul Wise for informing us.

 -- Holger Levsen <holger@debian.org>  Wed, 09 Jun 2021 23:14:40 +0200

debian-edu (2.11.36) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/music: Recommend musescore3 instead of musescore. (Closes: #985079)
    - Also add Suggests on musescore, thanks to Thorsten Glaser.

  [ Holger Levsen ]
  * Move currently unavailable debian-installer-11-netboot-(amd64|i386)
    packages from suggests to recommends so we don't need another upload once
    they become available in bullseye.

 -- Holger Levsen <holger@debian.org>  Sun, 28 Mar 2021 12:35:03 +0200
