=== debian/control ===
--- 
+++ 
@@ -116,7 +116,6 @@
             lsscsi,
             mc,
             memtest86+,
-            mlocate,
             mtools,
             mtr-tiny | mtr,
             ncftp,
@@ -124,6 +123,7 @@
             nullidentd | ident-server,
             openbsd-inetd,
             pciutils,
+            plocate | mlocate,
             procinfo,
             procmail,
             psmisc,
@@ -413,4 +413,3 @@
           netpbm,
           postgresql,
           postgresql-client,
-          pppoeconf,
