=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/blends-dev/rules

# workaround to fix #953359
override_dh_install:
	$(BLEND_INSTALL_HELPER)
	dh_install -a $(BLENDNAME)-tasks.desc usr/share/tasksel/descs
	dh_install
